I'm making a simple little repo for ringtones, but after iOS 7.0, ToneEnabler is required to use. Is there a way for me to link to ToneEnabler in my descriptions for users to download? Better yet, can I set dependencies based on iOS version and require the user to install ToneEnabler (but from a different repository)?